/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * acumin-pro:
 *   - http://typekit.com/eulas/00000000000000007735d3fc
 *   - http://typekit.com/eulas/00000000000000007735d404
 *   - http://typekit.com/eulas/00000000000000007735d41c
 *   - http://typekit.com/eulas/00000000000000007735d426
 *   - http://typekit.com/eulas/00000000000000007735d431
 *   - http://typekit.com/eulas/00000000000000007735d434
 * elza-condensed:
 *   - http://typekit.com/eulas/00000000000000007735f916
 * ff-meta-serif-web-pro:
 *   - http://typekit.com/eulas/0000000000000000773599a9
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-04-09 09:05:09 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=dlf0fot&ht=tk&f=5310.26034.26053.26058.26060.26062.26063.49095&a=387089302&app=typekit&e=css");

@font-face {
font-family:"ff-meta-serif-web-pro";
src:url("https://use.typekit.com/af/665378/0000000000000000773599a9/31/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n5&v=3") format("woff2"),url("https://use.typekit.com/af/665378/0000000000000000773599a9/31/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n5&v=3") format("woff"),url("https://use.typekit.com/af/665378/0000000000000000773599a9/31/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro";
src:url("https://use.typekit.com/af/fd151b/00000000000000007735d3fc/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff2"),url("https://use.typekit.com/af/fd151b/00000000000000007735d3fc/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff"),url("https://use.typekit.com/af/fd151b/00000000000000007735d3fc/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro";
src:url("https://use.typekit.com/af/6e31f0/00000000000000007735d404/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/6e31f0/00000000000000007735d404/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/6e31f0/00000000000000007735d404/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro";
src:url("https://use.typekit.com/af/fd8730/00000000000000007735d41c/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/fd8730/00000000000000007735d41c/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/fd8730/00000000000000007735d41c/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro";
src:url("https://use.typekit.com/af/d88587/00000000000000007735d426/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.com/af/d88587/00000000000000007735d426/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.com/af/d88587/00000000000000007735d426/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro";
src:url("https://use.typekit.com/af/4ce272/00000000000000007735d431/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/4ce272/00000000000000007735d431/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/4ce272/00000000000000007735d431/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro";
src:url("https://use.typekit.com/af/b002a7/00000000000000007735d434/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"),url("https://use.typekit.com/af/b002a7/00000000000000007735d434/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"),url("https://use.typekit.com/af/b002a7/00000000000000007735d434/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"elza-condensed";
src:url("https://use.typekit.com/af/0a8018/00000000000000007735f916/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff2"),url("https://use.typekit.com/af/0a8018/00000000000000007735f916/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff"),url("https://use.typekit.com/af/0a8018/00000000000000007735f916/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

.tk-ff-meta-serif-web-pro { font-family: "ff-meta-serif-web-pro",serif; }
.tk-acumin-pro { font-family: "acumin-pro",sans-serif; }
.tk-elza-condensed { font-family: "elza-condensed",sans-serif; }
